[LocalizedFileNames]
book_normal.png=@book_normal,0
minecart_furnace.png=@minecart_furnace,0
seeds_melon.png=@seeds_melon,0
seeds_pumpkin.png=@seeds_pumpkin,0
seeds_wheat.png=@seeds_wheat,0
blaze_rod.png=@blaze_rod,0
boat.png=@boat,0
bone.png=@bone,0
book_writable.png=@book_writable,0
book_written.png=@book_written,0
carrot.png=@carrot,0
carrot_golden.png=@carrot_golden,0
dye_powder_black.png=@dye_powder_black,0
dye_powder_brown.png=@dye_powder_brown,0
dye_powder_cyan.png=@dye_powder_cyan,0
dye_powder_gray.png=@dye_powder_gray,0
dye_powder_green.png=@dye_powder_green,0
dye_powder_light_blue.png=@dye_powder_light_blue,0
dye_powder_lime.png=@dye_powder_lime,0
dye_powder_magenta.png=@dye_powder_magenta,0
dye_powder_orange.png=@dye_powder_orange,0
dye_powder_pink.png=@dye_powder_pink,0
dye_powder_purple.png=@dye_powder_purple,0
dye_powder_red.png=@dye_powder_red,0
dye_powder_silver.png=@dye_powder_silver,0
dye_powder_white.png=@dye_powder_white,0
dye_powder_yellow.png=@dye_powder_yellow,0
minecart_command_block.png=@minecart_command_block,0
minecart_hopper.png=@minecart_hopper,0
minecart_normal.png=@minecart_normal,0
minecart_tnt.png=@minecart_tnt,0
potion_overlay.png=@potion_overlay,0
prismarine_crystals.png=@prismarine_crystals,0
prismarine_shard.png=@prismarine_shard,0
record_11.png=@record_11,0
record_13.png=@record_13,0
record_blocks.png=@record_blocks,0
record_cat.png=@record_cat,0
record_chirp.png=@record_chirp,0
record_far.png=@record_far,0
record_mall.png=@record_mall,0
record_mellohi.png=@record_mellohi,0
record_stal.png=@record_stal,0
record_strad.png=@record_strad,0
record_wait.png=@record_wait,0
record_ward.png=@record_ward,0
sign.png=@sign,0
spawn_egg.png=@spawn_egg,0
spawn_egg_overlay.png=@spawn_egg_overlay,0
flint_and_steel.png=@flint_and_steel,0
empty_armor_slot_leggings.png=@empty_armor_slot_leggings,0
empty_armor_slot_boots.png=@empty_armor_slot_boots,0
empty_armor_slot_chestplate.png=@empty_armor_slot_chestplate,0
empty_armor_slot_helmet.png=@empty_armor_slot_helmet,0
